entry_file: dropkz_products.csv
global_min_stock: 4
global_max_stock: 1000
prefix: dropkz_
entry: o
mapping:
- id: EAN
  price: Cena
  stock: Cena
  weight: waga
  name: Nazwa PL
  cat: KATEGORIA
  desc: Opis PL
  main_image: Zdjęcie 1
  images: Zdjęcie 2,Zdjęcie 3,Zdjęcie 4,Zdjęcie 5,Zdjęcie 6,Zdjęcie 7,Zdjęcie 8,Zdjęcie
    9,Zdjęcie 10,Zdjęcie 11,Zdjęcie 12,Zdjęcie 13,Zdjęcie 14,Zdjęcie 15,Zdjęcie 16
  attr_EAN: EAN
  attr_Kod_producenta: EAN
  attr_Producent: producent_nazwa
  attr_id_bl: id_bl
  attr_sku_bl: SKU
data:
- result_file: dropkz_zero.xml
  currency_pair: pln-pln
  vat: 1.0
  min_stock: 999999
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 40
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 65
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 100
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
- result_file: dropkz_worten.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 999999
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.373
    amount_added: 94.56
    ship: 0.0
    add: 94.56
  - interval: 150
    multiplier: 1.373
    amount_added: 94.56
    ship: 0.0
    add: 94.56
  - interval: 350
    multiplier: 1.373
    amount_added: 94.56
    ship: 0.0
    add: 94.56
  - interval: 500
    multiplier: 1.373
    amount_added: 94.56
    ship: 0.0
    add: 94.56
- result_file: dropkz_wortenES.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6999999
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.344
    amount_added: 107.66
    ship: 0.0
    add: 107.66
  - interval: 150
    multiplier: 1.344
    amount_added: 107.66
    ship: 0.0
    add: 107.66
  - interval: 350
    multiplier: 1.344
    amount_added: 107.66
    ship: 0.0
    add: 107.66
  - interval: 500
    multiplier: 1.344
    amount_added: 107.66
    ship: 0.0
    add: 107.66
- result_file: dropkz_emagro.xml
  currency_pair: pln-ron
  vat: 1.0
  min_stock: 999999
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.357
    amount_added: 13.93
    ship: 0.0
    add: 13.93
  - interval: 70
    multiplier: 1.357
    amount_added: 13.93
    ship: 0.0
    add: 13.93
  - interval: 120
    multiplier: 1.357
    amount_added: 13.93
    ship: 0.0
    add: 13.93
  - interval: 200
    multiplier: 1.357
    amount_added: 13.93
    ship: 0.0
    add: 13.93
- result_file: dropkz_bol.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 999999
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.302
    amount_added: 58.64
    ship: 0.0
    add: 58.64
  - interval: 90
    multiplier: 1.302
    amount_added: 58.64
    ship: 0.0
    add: 58.64
  - interval: 150
    multiplier: 1.302
    amount_added: 58.64
    ship: 0.0
    add: 58.64
  - interval: 250
    multiplier: 1.302
    amount_added: 58.64
    ship: 0.0
    add: 58.64
- result_file: dropkz_rue.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 999999
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.344
    amount_added: 86.05
    ship: 0.0
    add: 86.05
  - interval: 150
    multiplier: 1.344
    amount_added: 86.05
    ship: 0.0
    add: 86.05
  - interval: 350
    multiplier: 1.344
    amount_added: 86.05
    ship: 0.0
    add: 86.05
  - interval: 500
    multiplier: 1.344
    amount_added: 86.05
    ship: 0.0
    add: 86.05
- result_file: dropkz_leroy.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 999999
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.308
    amount_added: 86.23
    ship: 0.0
    add: 86.23
  - interval: 100
    multiplier: 1.308
    amount_added: 86.23
    ship: 0.0
    add: 86.23
  - interval: 150
    multiplier: 1.308
    amount_added: 86.23
    ship: 0.0
    add: 86.23
  - interval: 300
    multiplier: 1.308
    amount_added: 86.23
    ship: 0.0
    add: 86.23
- result_file: dropkz_bigbang.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 999999
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.195
    amount_added: 76.22
    ship: 0.0
    add: 76.22
  - interval: 90
    multiplier: 1.195
    amount_added: 76.22
    ship: 0.0
    add: 76.22
  - interval: 150
    multiplier: 1.195
    amount_added: 76.22
    ship: 0.0
    add: 76.22
  - interval: 250
    multiplier: 1.195
    amount_added: 76.22
    ship: 0.0
    add: 76.22
- result_file: dropkz_cdon_se.xml
  currency_pair: pln-sek
  vat: 1.0
  min_stock: 999999
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 72.63
    ship: 0.0
    add: 72.63
  - interval: 100
    multiplier: 1.268
    amount_added: 72.63
    ship: 0.0
    add: 72.63
  - interval: 150
    multiplier: 1.268
    amount_added: 72.63
    ship: 0.0
    add: 72.63
  - interval: 300
    multiplier: 1.268
    amount_added: 72.63
    ship: 0.0
    add: 72.63
- result_file: dropkz_cdon_dk.xml
  currency_pair: pln-dkk
  vat: 1.0
  min_stock: 999999
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 68.07
    ship: 0.0
    add: 68.07
  - interval: 100
    multiplier: 1.268
    amount_added: 68.07
    ship: 0.0
    add: 68.07
  - interval: 150
    multiplier: 1.268
    amount_added: 68.07
    ship: 0.0
    add: 68.07
  - interval: 300
    multiplier: 1.268
    amount_added: 68.07
    ship: 0.0
    add: 68.07
- result_file: dropkz_cdon_fi.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 999999
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.274
    amount_added: 64.59
    ship: 0.0
    add: 64.59
  - interval: 100
    multiplier: 1.274
    amount_added: 64.59
    ship: 0.0
    add: 64.59
  - interval: 150
    multiplier: 1.274
    amount_added: 64.59
    ship: 0.0
    add: 64.59
  - interval: 300
    multiplier: 1.274
    amount_added: 64.59
    ship: 0.0
    add: 64.59
